package cn.net.cpzslibs.prot.handset.bean;

public class Prot10092SeedSendBean {
	

	
	
	private String product_id;
	private String produce_date;
	private String batch_number;
	private String origin;
	private String certificate_id;
	private String land_id;
	private String sales_area;	
	private String start_label_id;
	private String end_label_id;
	private String tel;
	private String fibre_plan_id;
	private String fibre_product_plan_id;
	private int dealer_id;
	
	
	
	
	public Prot10092SeedSendBean(String product_id, String produce_date,
			String batch_number, String origin, String certificate_id,
			String land_id, String sales_area, String start_label_id,
			String end_label_id, String tel, String fibre_plan_id,
			String fibre_product_plan_id, int dealer_id) {
		
		this.product_id = product_id;
		this.produce_date = produce_date;
		this.batch_number = batch_number;
		this.origin = origin;
		this.certificate_id = certificate_id;
		this.land_id = land_id;
		this.sales_area = sales_area;
		this.start_label_id = start_label_id;
		this.end_label_id = end_label_id;
		this.tel = tel;
		this.fibre_plan_id = fibre_plan_id;
		this.fibre_product_plan_id = fibre_product_plan_id;
		this.dealer_id = dealer_id;
	}
	
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getProduce_date() {
		return produce_date;
	}
	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}
	public String getBatch_number() {
		return batch_number;
	}
	public void setBatch_number(String batch_number) {
		this.batch_number = batch_number;
	}
	public String getOrigin() {
		return origin;
	}
	public void setOrigin(String origin) {
		this.origin = origin;
	}
	public String getCertificate_id() {
		return certificate_id;
	}
	public void setCertificate_id(String certificate_id) {
		this.certificate_id = certificate_id;
	}
	public String getLand_id() {
		return land_id;
	}
	public void setLand_id(String land_id) {
		this.land_id = land_id;
	}
	public String getSales_area() {
		return sales_area;
	}
	public void setSales_area(String sales_area) {
		this.sales_area = sales_area;
	}
	public String getStart_label_id() {
		return start_label_id;
	}
	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}
	public String getEnd_label_id() {
		return end_label_id;
	}
	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}
	public String getTel() {
		return tel;
	}
	public void setTel(String tel) {
		this.tel = tel;
	}
	public String getFibre_plan_id() {
		return fibre_plan_id;
	}
	public void setFibre_plan_id(String fibre_plan_id) {
		this.fibre_plan_id = fibre_plan_id;
	}
	public String getFibre_product_plan_id() {
		return fibre_product_plan_id;
	}
	public void setFibre_product_plan_id(String fibre_product_plan_id) {
		this.fibre_product_plan_id = fibre_product_plan_id;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	
	@Override
	public String toString() {
		return "Prot10092SeedSendBean [product_id=" + product_id
				+ ", produce_date=" + produce_date + ", batch_number="
				+ batch_number + ", origin=" + origin + ", certificate_id="
				+ certificate_id + ", land_id=" + land_id + ", sales_area="
				+ sales_area + ", start_label_id=" + start_label_id
				+ ", end_label_id=" + end_label_id + ", tel=" + tel
				+ ", fibre_plan_id=" + fibre_plan_id
				+ ", fibre_product_plan_id=" + fibre_product_plan_id
				+ ", dealer_id=" + dealer_id + "]";
	}
	
	
	
}
